enabled_fields:
  - node.accommodation.field_reservation_accepted
  - node.accommodation.field_geo_altitude
  - node.accommodation.field_last_year_poster
  - node.accommodation.field_accommodation_category
  - node.accommodation.field_ref_class
  - node.accommodation.field_availability
  - node.accommodation.field_contact_email
  - node.accommodation.field_in_charge
  - node.accommodation.field_accommodation_status
  - node.accommodation.field_photos
  - node.accommodation.field_hour_close
  - node.accommodation.field_hour_opening
  - node.accommodation.field_image
  - node.accommodation.field_ref_location
  - node.accommodation.field_ref_location_simple
  - node.accommodation.field_show_in_listings
  - node.accommodation.field_featured_note
  - node.accommodation.field_admin_notes
  - node.accommodation.field_observations
  - node.accommodation.field_room_notes
  - node.accommodation.field_room_number
  - node.accommodation.field_room_price
  - node.accommodation.field_ref_accommodation_manager
  - node.accommodation.field_ref_accommodation_services
  - node.accommodation.field_contact_phone
  - node.accommodation.field_whatsapp_text
  - node.accommodation.field_ref_accommodation_type
  - node.accommodation.title
  - node.accommodation.field_web
  - node.accommodation.field_whatsapp
custom_help:
  node__accommodation__title: "<div>\r\n  <p><strong>NOMBRE</strong></p><br>\r\n  <p>Escribimos con minúscula los complementos del nombre genérico que cumplen una función descriptiva:</p><br>\r\n  <ul>\r\n    <li>Albergue de peregrinos / municipal / juvenil / parroquial / diocesano…</li>\r\n    <li>Accueil pèlerin…</li>\r\n    <li>Gîte pèlerin / d’étape / d’étape communal / à la ferme…</li>\r\n    <li>Paroisse catholique / protestante…</li>\r\n    <li>Gîte et chambre d’hôtes / Chambre d’hôtes…</li>\r\n    <li>Convento francescani…</li>\r\n    <li>Ostello comunale…</li>\r\n    <li>Chambre chez l’habitant…</li>\r\n    <li>Chambre d’hôtes…</li>\r\n  </ul><br>\r\n  <p>Y con mayúscula los complementos del nombre genérico que forman parte del nombre propio del establecimiento:</p><br>\r\n  <ul>\r\n    <li>Pousada de Juventude</li>\r\n    <li>Auberge de Jeunesse</li>\r\n    <li>Ostello della Gioventù</li>\r\n    <li>Pensión Residencia…</li>\r\n    <li>Hotel Rural…</li>\r\n    <li>Casa Rural…</li>\r\n    <li>Apartamentos Turísticos…</li>\r\n    <li>Alojamento Local…</li>\r\n  </ul>\r\n</div>\r\n"
